aktueller Kernel

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

Hinweis: In dem Thema aktueller Kernel gibt es 31 Antworten auf 4 Seiten. Der letzte Beitrag () befindet sich auf der letzten Seite.
  • Vielen Dank, es ging mir nur darum, weil einen Treiber für die Realtek 8821CE gefunden habe, der anscheinend 4.20 benötigt

    Für den Inhalt des Beitrages 127989 haftet ausdrücklich der jeweilige Autor: Unimog

  • Unimog schrieb:

    Vielen Dank, es ging mir nur darum, weil einen Treiber für die Realtek 8821CE gefunden habe, der anscheinend 4.20 benötigt
    Kannst du das einmal ausführen?

    Ich hab den Treiber gebaut, der läuft unter kernel 4.20:

    Quellcode

    1. modinfo 8821ce
    2. filename: /lib/modules/4.20.0-3.ga24f9ea-default/updates/8821ce.ko
    3. version: v5.2.5_1.26055.20180108
    4. author: Realtek Semiconductor Corp.
    5. description: Realtek Wireless Lan Driver
    6. license: GPL
    7. suserelease: openSUSE Tumbleweed
    8. srcversion: CCE3FEDADC822B203788B03
    9. alias: pci:v000010ECd0000C82Bsv*sd*bc*sc*i*
    10. alias: pci:v000010ECd0000C82Asv*sd*bc*sc*i*
    11. alias: pci:v000010ECd0000C821sv*sd*bc*sc*i*
    12. depends: cfg80211
    13. name: 8821ce
    14. vermagic: 4.20.0-3.ga24f9ea-default SMP preempt mod_unload modversions
    15. sig_id: PKCS#7
    16. signer: home:Sauerland OBS Project
    Alles anzeigen
    Links in dieser Signatur bitte zum Lesen anklicken!

    Code-Tags <<<Klick mich
    zypper <<<Klick mich
    Netzwerkprobleme <<<Klick mich

    Für den Inhalt des Beitrages 127990 haftet ausdrücklich der jeweilige Autor: Sauerland

  • Genau um den ging es. Der lies sich halt nicht installieren, weil ich noch 4.19 habe. Hatte gedacht, das sich mein System nicht aktualisiert.

    Für den Inhalt des Beitrages 127992 haftet ausdrücklich der jeweilige Autor: Unimog

  • Ne, ich glaub du hast das falsche Repo drin und damit den falsche Treiber..........

    Poste:

    Quellcode

    1. zypper lr -d
    Denn:

    4.19.11-1-default
    Und bei mir

    Quellcode

    1. uname -a
    2. Linux linux64 4.20.0-3.ga24f9ea-default #1 SMP PREEMPT Sun Dec 30 13:26:05 UTC 2018 (a24f9ea) x86_64 x86_64 x86_64 GNU/Linux
    Man beachte:

    4.20.0-3.ga24f9ea-default
    Das ist bei kernel stable immer ein Anzeichen, welcher branch aus dem kernel-git genommen wurde.........
    Siehe auch:

    Brainfuck-Quellcode

    1. zypper se -si rtl8821ce
    2. Loading repository data...
    3. Reading installed packages...
    4. S | Name | Type | Version | Arch | Repository
    5. ---+-----------------------+---------+------------------------------------+--------+-----------------
    6. i+ | rtl8821ce-kmp-default | package | git20181223_k4.20.0_3.ga24f9ea-1.4 | x86_64 | Sauerland-kernel
    Links in dieser Signatur bitte zum Lesen anklicken!

    Code-Tags <<<Klick mich
    zypper <<<Klick mich
    Netzwerkprobleme <<<Klick mich

    Für den Inhalt des Beitrages 127995 haftet ausdrücklich der jeweilige Autor: Sauerland

  • ein Frohes Neues Jahr an alle !

    Bei mir läuft seit einigen Tagen auf meiner Leap 15 zur vollsten Zufriedenheit 4.20.

    Habe mich lange nicht gemeldet.
    Denn die 15 läuft und läuft und läuft und läuft und läuft und läuft.

    danke Suse und all den freundlichen Helferlein im Forum

    Caroline :)
    Grüße
    Caroline :)

    Für den Inhalt des Beitrages 128008 haftet ausdrücklich der jeweilige Autor: caroline